<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/equinox/internal/security/auth/nls/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=instantiationFailed">
        <source>Unexpected exception when instantiating class "{0}" specified by "{1}".</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=instantiationFailed1">
        <source>Unexpected exception when instantiating class "{0}".</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=nullArguments">
        <source>Arguments cannot be null.</source>
        <target>引数は null にできません。</target>
        <alt-trans tool-id="pleiades">
          <source>Arguments cannot be null.</source>
          <target>引数は null にできません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=noCallbackhandlerService">
        <source>An ICallbackHandlerService is not installed.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=badServicelistenerSyntaxString">
        <source>Syntax of ServiceListener String is invalid.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=serviceAlreadyInstalled">
        <source>Service is already installed.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=loginadminServiceNotIntstalled">
        <source>An ILoginAdminService is not installed.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=elementUnexpected">
        <source>Specified IConfigurationElement is not of type "{0}".</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=loginFailure">
        <source>Failed to log in.</source>
        <target>ログインに失敗しました。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.13</note>
        <alt-trans tool-id="pleiades">
          <source>Failed to log in.</source>
          <target>ログインに失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=startFirst">
        <source>Secure platform is not running. Make sure that secure platform is started.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=stopFirst">
        <source>Secure platform is already running. Make sure that secure platform is stopped first.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=invalidConfigURL">
        <source>Invalid URL "{0}" specified by "{1}" for Configuration provider.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=unexpectedConfigElement">
        <source>Unexpected element "{0}" specified by "{1}" for Configuration provider.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=badProviderUrl">
        <source>MalformedURLException thrown when parsing provider URL.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=providerUrlUnspecified">
        <source>No provider URLs specified for current provider.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=nonExistantJaasConfig">
        <source>Could not locate JAAS Configuration with name "{0}", verify that the configuration exists and is non-empty.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=duplicateJaasConfig1">
        <source>A JAAS Configuration named "{0}" is already provided by Provider "{1}".</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=duplicateJaasConfig2">
        <source>Duplicate Configuration named "{0}" found in Provider "{1}".</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=invalidControlFlag">
        <source>LoginModuleControlFlag "{0}" is not valid.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=configurationEntryInvalid">
        <source>Configuration Entry "{0}" is not valid, check "{1}" and "{2}" values.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=configurationEntryTypeUnknown">
        <source>Type "{0}" is not supported by this configuration entry.</source>
        <target>タイプ "{0}" はこの構成エントリーではサポートされません。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.04</note>
        <note from="k.ymoto@nifty.com">2008.06.13</note>
        <alt-trans tool-id="pleiades">
          <source>Type "{0}" is not supported by this configuration entry.</source>
          <target>タイプ "{0}" はこの構成エントリーではサポートされません。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=documentSystemIdInvalid">
        <source>JAAS Configuration document system ID is invalid.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=configurationEntryDuplicate">
        <source>Duplicate Configuration Entry at index "{0}", ignoring.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=invalidDocument">
        <source>JAAS Configuration document not found or invalid format at "{0}".</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=documentExceptionIO">
        <source>IOException reading Configuration document.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=documentExceptionParsing">
        <source>Exception parsing JAAS Configuration.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=configurationDuplicate">
        <source>Duplicate Configuration named "{0}" found in document "{1}".</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=invalidLoginmoduleCount">
        <source>Invalid number of LoginModule elements, expected one but found "{0}".</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=loginmoduleFactoryNotSet">
        <source>LoginModule Factory is not set, LoginModule extensions cannot be located.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=loginmoduleFactoryAlreadySet">
        <source>LoginModule Factory has already been set.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=unsetLoginmoduleFactoryError">
        <source>Wrong LoginModule Factory used to unregister the factory.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=loginFileURL">
        <source>Expecting a file URL to specify storage location ({0}).</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=loginNoPassword">
        <source>No password provided.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=loginNoDefaultLocation">
        <source>Unable to determine secure storage location.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=handleIncorrectFormat">
        <source>= Names must not contain the "%" character. </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=noDigestAlgorithm">
        <source>SHA-1 Digest not available. Check the Java configuration file java.security.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=noSecureStorageModule">
        <source>Unable to locate secure storage module ({0}).</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=noSecureStorageModules">
        <source>No secure storage modules found.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=entryTypeIsNull">
        <source>Entry type can not be null.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=entryTypeInvalid">
        <source>Entry type "{0}" contains invalid characters. Use ASCII characters 32 to 126 excluding forward slash.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=qualifierInvalid">
        <source>Qualifier can not be null.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=qualifierIsNull">
        <source>Qualifier "{0}" contains invalid characters. Use ASCII characters 32 to 126 excluding forward slash.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=removedNode">
        <source>Preference node "{0}" has been removed.</source>
        <target>設定ノード "{0}" が除去されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Preference node "{0}" has been removed.</source>
          <target>設定ノード "{0}" が除去されました。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=invalidNodePath">
        <source>Node path "{0}" is not valid.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=errorOnSave">
        <source>Unable to save secure preferences.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=keyringNotAvailable">
        <source>Unable to open default secure storage.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=noDefaultPassword">
        <source>Unable to decrypt entry encoded with default password as no default password is currently specified.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=invalidEntryFormat">
        <source>Invalid data format.  </source>
        <target>データ形式が無効です。  </target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.04</note>
        <note from="k.ymoto@nifty.com">2008.06.13 既存訳を踏襲。</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid data format.  </source>
          <target>データ形式が無効です。  </target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=noAlgorithms">
        <source>No encryption algorithms installed. Unable to access secure storage.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=noAlgorithm">
        <source>Unable to find provider of the encryption algorithm "{0}". Unable to access secure storage.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=usingAlgorithm">
        <source>Unable to find default encryption algorithm "{0}", using "{1}" instead.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=decryptingError">
        <source>Unable to decrypt value associated with the key "{0}" on the node "{1}".</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=encryptingError">
        <source>Unable to encrypt value associated with the key "{0}" on the node "{1}".</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=noDigest">
        <source>Digest algorithm  "{0}" is not available.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=failedCreateRecovery">
        <source>Unable to create value for the password recovery.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=initCancelled">
        <source>Secure Storage initialization was canceled; please try again.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=unableToReadPswdFile">
        <source>Unable to read password from the file "{0}".</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=fileModifiedMsg">
        <source>The secure storage file has been modified by another program.
Saving secure storage will overwrite file's contents. Would you like to save?</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=fileModifiedNote">
        <source>The modifications made to the secure storage by another program have been overwritten.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/org/eclipse/equinox/internal/security/auth/nls/messages.properties?key=storedClearText">
        <source>No password was found. Value of "{0}" is being stored as a non-encrypted value in the node  "{1}".</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.security/plugin.properties?key=pluginName">
        <source>Equinox Java Authentication and Authorization Service (JAAS)</source>
        <target>Equinox Java 認証および許可サービス (JAAS)</target>
        <alt-trans tool-id="pleiades">
          <source>Equinox Java Authentication and Authorization Service (JAAS)</source>
          <target>Equinox Java 認証および許可サービス (JAAS)</target>
          <note from="blanconlpackgenerator.version">0.0.72</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/plugin.properties?key=configProviderExtName">
        <source>JAAS Login Configuration Provider</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/plugin.properties?key=loginModuleExtName" translate="no">
        <source>JAAS LoginModule</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/plugin.properties?key=callbackHandlerExtName" translate="no">
        <source>JAAS CallbackHandler</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/plugin.properties?key=callbackMappingExtName">
        <source>JAAS Callback Handler Mapping</source>
        <target state="x-reviewed">JAAS コールバック・ハンドラー・マッピング</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>JAAS Callback Handler Mapping</source>
          <target>JAAS コールバック・ハンドラー・マッピング</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/plugin.properties?key=storageLoginConfiguration">
        <source>Default secure storage configuration provider</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/plugin.properties?key=storageManualLogin">
        <source>Ask user Login Module</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/plugin.properties?key=secureStorageName">
        <source>Secure storage password providers</source>
        <target state="x-reviewed">セキュア・ストレージ・パスワード・プロバイダー</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>Secure storage password providers</source>
          <target>セキュア・ストレージ・パスワード・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.security/plugin.properties?key=internalUIname">
        <source>Internal point for UI dependency injection</source>
        <target state="x-reviewed">UI 依存関係注入用の内部ポイント</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25 「injection」は初出</note>
        <alt-trans tool-id="pleiades">
          <source>Internal point for UI dependency injection</source>
          <target>UI 依存関係注入用の内部ポイント</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>